SL(1)

NAME
sl - cure your bad habit of mistyping

SYNOPSIS
sl [ -alFc ]

DESCRIPTION
sl is a highly advanced animation program for curing your bad habit of mistyping.

-a  An accident is occurring. People cry for help.

-l  Little version

-F  It flies like the galaxy express 999.

-c  C51 appears instead of D51.

SEE ALSO
ls(1)

BUGS
It sometimes lists directory contents.

AUTHOR
Toyoda Masashi (mtoyoda@acm.org)